part of user_feedback;

/// 提交意见反馈
class UserFeedbackController extends GetxController {
  late TextEditingController searchController = TextEditingController();

  /// 提交意见反馈
  void upFeedback() async {
    final result = await MineAPI.feedback(searchController.text);
    if (result) {
      Toast.show('提交成功');
      update();
    }
  }
}
